[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# Register

Registers components for use in the Lazarus IDE.

## Declaration

Source position: pairsplitter.pas line 157

`procedure Register;`

## Description

The following components are added to the Lazarus IDE component palette:

Additional Tab

- TPairSplitter

Registered but not displayed on the component palette:

- TPairSplitterSide